/*==========================*/
/*===START HEADER SECTION===*/
/*==========================*/
#tp-header {
	z-index: 10000;
	width: 100%;
	position: fixed;
	background: rgba(255, 255, 255, 0.7);
	backdrop-filter: blur(16px);
	height: 0;
}

/* When admin bar is NOT visible */
body:not(.admin-bar) .tp-header-margin-top {
    margin-top: 0;
}
.customize-price::before {
	content: "Sale";
	display: inline-block;
	background-color: red;
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 14px;
	border-radius: 15px;
	position: absolute;
	top: -24px;
	left: 70%;
	transform: translateX(-50%);
}
.tp-sticky {
	z-index: 100;
	width: 100%;
	position: fixed;
	top: 0;
	-webkit-box-shadow: 0px 7px 61px 1px rgba(12, 32, 52, 0.12);
	-moz-box-shadow: 0px 7px 61px 1px rgba(12, 32, 52, 0.12);
	box-shadow: 0px 7px 61px 1px rgba(12, 32, 52, 0.12);
}

.tp-sticky .tp-header-section {
	display: none;
}
.tp-hero-section {
	margin-top: 100px;
}
/*Thumbpress header banner*/
/* preivus one  */
.tp-header-banner {
	height: 85px;
	background-image: url(../img/banner/summer/bg.svg);
	background-position: center center;
}
/* .tp-header-banner {
    height: 60px;
    background: linear-gradient(90deg, #B3C8FF 0%, #DCF2EB 53.5%, #FFB4CF 100%);
    position: relative;
} */
.tp-header-banner-wrap {
	max-width: 1146px;
	padding-top: 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.tp-banner-image {
	width: 102px;
	height: 60px;
	position: absolute;
	top: 0;
	display: none;
}
.tp-bi-left {
	left: 75px;
}
.tp-bi-right {
	right: 75px;
}
.tp-header-banner-wrap h3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	color: var(--black-color);
	margin-left: 125px;
}
.tp-header-banner-wrap h3 img {
	margin-left: 10px;
	width: 23px;
	height: 23px;
}
.tp-header-banner-wrap h2 {
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	color: #030303;
	display: flex;
	align-items: center;
}
.tp-header-banner-wrap h2 span {
	font-weight: 700;
	font-size: 40px;
	line-height: 48px;
	margin-left: 5px;
	margin-right: 15px;
	background-image: url(../img/header-banner/sprint-2024/bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	padding: 5px;
	color: var(--light-color);
}
.tp-header-banner-wrap a {
	background: #000;
	border-radius: 4px;
	color: var(--light-color);
	padding: 11px 24px;
	line-height: 20px;
	font-size: 16px;
	font-weight: 600;
	box-shadow: 0px 5px 0px 0px #ffffff;
}
.tp-header-banner-wrap a:hover {
	box-shadow: none;
}
.tp-count-down {
	display: flex;
	align-items: center;
	width: 160px;
}
.tp-count-down .tp-count {
	margin-right: 12px;
}
.tp-count-down .tp-count span {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 21px;
	line-height: 25px;
	color: #000;
	font-weight: 700;
}
.tp-count-down .tp-count label {
	display: block;
	text-align: center;
	font-size: 10px;
	line-height: 12px;
	color: #151d48;
	margin-bottom: 0;
}
.tp-admin-bar {
	top: 32px;
}
.tp-header-section {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 15px 0;
}
.tp-pricing-header a img {
	margin: 60px 0px;
}
.tp-header-wrap {
	justify-content: center;
}
.tp-header-section .tp-logo-area a {
	display: inline-block;
}
.tp-header-section .tp-logo-area a img {
	max-width: 230px;
	height: auto;
}
.tp-header-section nav {
	position: relative;
}
.tp-header-section nav ul {
	list-style-type: none;
}
.tp-header-section nav ul li {
	display: inline-block;
	position: relative;
}
.tp-header-section nav ul li a {
	position: relative;
	display: block;
	padding: 0 15px;
	font-size: 16px;
	font-family: var(--poppins);
	font-weight: 500;
	line-height: 26px;
	text-transform: capitalize;
	color: var(--black-color);
	border-bottom: 1px solid transparent;
	transition: 0.3s all ease;
}
.tp-header-section nav ul li:hover a {
	color: var(--primary-color);
}
.tp-header-section nav ul li a:hover::after {
	transition: 0.3s all ease;
	width: 100%;
}
.tp-header-section nav ul li.tp-child a {
	padding-right: 30px;
}
.tp-header-section nav ul li.tp-child a::before {
	position: absolute;
	right: 0;
	font-family: FontAwesome;
	content: "\f105";
	width: 20px;
	height: 20px;
	transform: rotate(90deg);
	top: 8px;
}
.tp-header-section nav ul li.tp-child a:hover::before {
	transform: rotate(90deg);
	top: 8px;
}
.tp-rotate::before {
	transform: rotate(90deg);
	top: 8px;
}
.tp-header-section nav ul li.tp-active a {
	color: var(--primary-color);
}
.tp-header-section .tp-get_thumbpress a {
	padding: 11px 15px;
	color: var(--primary-color);
	border-color: rgba(7, 91, 254, 0.7);
	transition: 0.3s all ease;
	line-height: 26px;
}
.tp-header-section .tp-get_thumbpress a:hover {
	color: var(--black-color);
	border-color: var(--black-color);
	transition: 0.3s all ease;
}
.tp-header-section nav ul li ul {
	display: none;
	position: absolute;
	background-color: var(--light-color);
	box-shadow: 0 23px 120px 0 rgb(0 0 0 / 0.15);
	left: -15px;
	width: 200px;
	border-radius: 10px;
}
.tp-header-section nav ul li ul li a {
	display: block;
	padding: 10px;
	border: 1px solid rgba(21, 34, 66, 0.05);
	color: var(--black-color) !important;
}
.tp-header-section nav ul li ul li:first-child a {
	border-radius: 10px 10px 0 0;
}
.tp-header-section nav ul li ul li:last-child a {
	border-radius: 0 0 10px 10px;
}
.tp-header-section nav ul li ul li:hover a {
	display: block;
	background-color: rgba(21, 34, 66, 0.05);
	color: var(--primary-color) !important;
}
.tp-header-section nav ul li ul li {
	display: block;
	margin: 0;
}
.tp-header-section nav ul li:hover ul {
	display: block;
}
.tp-header-section nav ul li ul li a::before {
	content: "" !important;
}
.tp-mobile-menu {
	display: none;
}
.tp-mobile-navbar {
	display: none;
}

/*=== Mega Menu Desgin ===*/
.tp-mobile-back {
	display: none;
	font-weight: bold;
}
.tp-mega-menu-section {
	width: 1092px;
	position: absolute;
	top: 23px;
	left: -300px;
	padding-top: 30px;
	display: none;
}
.tp-mega-menu-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: var(--light-color);
	padding: 32px;
	border-radius: 22px;
	-webkit-box-shadow: 0px 23px 120px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 23px 120px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 23px 120px 0px rgba(0, 0, 0, 0.15);
}
.tp-single-mega-menu-item {
	width: 30%;
	position: relative;
}
.tp-comming-soon {
	position: absolute;
	width: 80px;
	height: auto;
	top: 0;
	right: 10px;
}
.tp-comming-soon-features-section {
	position: absolute;
	width: 80px;
	height: auto;
	top: 15px;
	right: 25px;
}
.tp-single-mega-menu-item a {
	padding: 10px;
	display: flex;
	align-items: center;
}
.tp-single-mega-menu-item a:hover {
	border-radius: 8px;
	background-color: rgba(21, 34, 66, 0.05);
	transition: 0.3s all ease;
}
.tp-mega-menu-icon {
	width: 58px;
	height: 58px;
	border-radius: 8px;
	border: 1px solid rgba(21, 34, 66, 0.05);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 12px;
}
.tp-mega-menu-icon i {
	font-size: 24px;
	color: rgba(21, 34, 66, 0.8);
}
.tp-text {
	width: calc(100% - 58px);
}
.tp-text p {
	color: var(--black-color);
	font-size: 16px;
	line-height: 22px;
	font-weight: 500;
}

/*========================*/
/*===END HEADER SECTION===*/
/*========================*/

/*==========================*/
/*===START FOOTER SECTION===*/
/*==========================*/
#tp-footer {
	background-color: var(--bg_2-color);
	padding-top: 120px;
	margin-top: 130px;
}
.tp-footer-wrap {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding-bottom: 80px;
}
.tp-footer-wrap .tp-footer-widget {
	width: 30%;
}
.tp-footer-wrap .tp-footer-left img {
	margin-bottom: 32px;
}
.tp-footer-wrap .tp-footer-left p {
	font-weight: 500;
	line-height: 26px;
	color: rgba(255, 255, 255, 0.8);
	max-width: 310px;
	margin-bottom: 40px;
}
.tp-footer-wrap .tp-footer-left ul {
	list-style-type: none;
}
.tp-footer-wrap .tp-footer-left ul li {
	display: inline-block;
}
.tp-footer-wrap .tp-footer-left ul li a {
	margin-right: 20px;
	width: 44px;
	height: 44px;
	border-radius: 50%;
	background-color: #2a2a2b;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	color: rgba(255, 255, 255, 0.8);
	transition: 0.3s all ease;
}
.tp-footer-wrap .tp-footer-left ul li a:hover {
	transition: 0.3s all ease;
	background-color: #6b6b6b;
}
.tp-footer-wrap .tp-footer-left ul li.tp-acitve a {
	color: var(--light-color);
}
.tp-footer-wrap .tp-footer-center {
	width: 20%;
}
.tp-footer-wrap .tp-footer-center h3,
.tp-footer-wrap .tp-footer-right h3 {
	color: rgba(255, 255, 255, 0.9);
	margin-bottom: 32px;
	font-weight: 600;
	line-height: 40px;
	font-size: 20px;
}
.tp-footer-wrap .tp-footer-center ul {
	list-style-type: none;
}
.tp-footer-wrap .tp-footer-center ul li {
	margin-bottom: 24px;
}
.tp-footer-wrap .tp-footer-center ul li a {
	font-weight: 500;
	font-size: 16px;
	line-height: 26px;
	color: rgba(255, 255, 255, 0.8);
	transition: 0.3s all ease;
}
.tp-footer-wrap .tp-footer-center ul li a:hover {
	color: var(--light-color);
}
.tp-footer-wrap .tp-footer-right {
	width: 40%;
}
.tp-footer-last {
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	padding: 20px;
}
.tp-footer-last p {
	text-align: center;
	font-size: 14px;
	line-height: 26px;
	font-weight: 400;
	color: rgba(255, 255, 255, 0.5);
}
.tp-footer-wrap .tp-footer-right p {
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	color: rgba(255, 255, 255, 0.8);
	margin-bottom: 24px;
}
.tp-footer-wrap .tp-footer-right .tp-subscribe-area form .tp-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.tp-footer-wrap .tp-footer-right .tp-subscribe-area form .tp-row input {
	border: 1px solid rgba(255, 255, 255, 0.7);
	background: transparent;
	margin-right: 12px;
	border-radius: 10px;
}
.tp-footer-wrap .tp-footer-right .tp-subscribe-area form .tp-row {
	margin-bottom: 24px;
}
.tp-footer-wrap
	.tp-footer-right
	.tp-subscribe-area
	form
	.tp-row
	input::placeholder {
	font-size: 14px;
	line-height: 26px;
	color: rgba(255, 255, 255, 0.8);
	font-weight: 400;
}
.tp-footer-wrap
	.tp-footer-right
	.tp-subscribe-area
	form
	.tp-row
	input:last-child {
	margin-right: 0;
}
.tp-footer-wrap .tp-footer-right .tp-subscribe-area form .tp-row input {
	color: rgba(255, 255, 255, 1);
}
.tp-footer-wrap .tp-footer-right .tp-subscribe-area form button {
	width: 100%;
	display: block;
	padding: 10px;
	color: var(--black-color);
	line-height: 26px;
	font-size: 16px;
	font-weight: 500;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 8px;
}
.tp-footer-wrap .tp-footer-right .tp-subscribe-area .tp-newslatter-message {
	display: none;
	background-color: var(--light-color-8);
	padding: 0 15px;
	border-radius: 5px;
	color: var(--black-color);
	max-width: fit-content;
}
.tp-footer-wrap .tp-footer-right .tp-subscribe-area .warning {
	border-left: 5px solid orange;
}
.tp-footer-wrap .tp-footer-right .tp-subscribe-area .error {
	border-left: 5px solid crimson;
}
.cx-newslatter-preloader {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	display: none;
}
.cx-newslatter-preloader img {
	width: 50px;
}
.tp-sticky-space {
	width: 100%;
	height: 175px;
}
.page-template-template-default-pricing .tp-sticky-space {
    height: 0 !important;
}
.tp-newslatter-success {
	display: flex;
	padding: 10px;
	background-color: var(--light-color);
	align-items: center;
	border-radius: 8px;
	display: none;
}
.tp-newslatter-success img {
	margin-right: 10px;
}
.tp-newslatter-success p {
	color: var(--black-color) !important;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}
/*========================*/
/*===END FOOTER SECTION===*/
/*========================*/

/* Hide grab now cta in pricing page floating bar */

.page-template-template-default-pricing .thumbpress-coming-floating-container .cta {
    display: none !important;
}